<?xml version="1.0" ?>
<VIEW ID="IDD_ABOUT_DIALOG" left="0" top="0" width="639" height="465">
  <BKIMAGE SOURCE="About\Dlg_About.png|(3, 275, 3, 55)"/>

  <MACRO>
    <LEFT_MARGIN value="38"/>
    <TextHeight value="18"/>

    <ABOUT_ORDERHIGHT_1 value="127"/>
    <ABOUT_ORDERHIGHT_2 value="145"/>
    <ABOUT_ORDERHIGHT_3 value="163"/>
    <ABOUT_ORDERHIGHT_4 value="181"/>
    <ABOUT_ORDERHIGHT_LEGAL_NOTICE_5 value="221"/>
    <ABOUT_ORDERHIGHT_IMG_6 value="296"/>

    
    <IMG_LEFT_1 value ="20"/>
    <IMG_LEFT_2 value ="119"/>
    <IMG_LEFT_3 value ="218"/>
    <IMG_LEFT_4 value ="317"/>
    <IMG_LEFT_5 value ="416"/>
    <IMG_LEFT_6 value ="515"/>
 
  </MACRO>
  <RECT ID="IDC_PROMOTE_BANNER" Left="-247" Top="62" Width="223" Height="214"/>
  
  <BUTTON ID="IDC_BTN_ABOUT_CLOSE_ICON" Left="-25" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
	</BUTTON>

  <STATIC ID="IDS_STATIC_SCREEN_RECORDER" top="ABOUT_ORDERHIGHT_1" width="50" left="LEFT_MARGIN" ALIGN="LEFT"  Height="TextHeight" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE">
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  <STATIC ID="IDS_STATIC_VERSION_TYPE" top="ABOUT_ORDERHIGHT_2"  width="100" left="LEFT_MARGIN" ALIGN="LEFT"  style="STATIC_STYLE_GENERAL" Height="TextHeight" fittextwidth="TRUE"  >
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  <STATIC ID="IDS_STATIC_SR_NUMBER" top="ABOUT_ORDERHIGHT_3"  width="100" left="LEFT_MARGIN" ALIGN="LEFT"  style="STATIC_STYLE_GENERAL" Height="TextHeight" fittextwidth="TRUE"  >
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  <EDIT ID="IDC_EDIT_COPYRIGHT" style="CG_RICH_SCROLLEDIT" align="left" Left="LEFT_MARGIN" Top="ABOUT_ORDERHIGHT_4" Width="347" Height="40"  TEXTCOLOR="0xffffff" />

  <STATIC ID="IDC_ABOUTDLG_STATIC_LEGAL_NOTICE" STYLE="STATIC_STYLE_GENERAL" Left="LEFT_MARGIN" Top="ABOUT_ORDERHIGHT_LEGAL_NOTICE_5"  Height="18" Width="238"  >
        <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>

  <Static visible="FALSE" ID="IDC_IMG_INTEL"  Left="IMG_LEFT_1" Top="ABOUT_ORDERHIGHT_IMG_6" Width="95" Height="95">
    <BKIMAGE  SOURCE="About\Intel.png" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </Static>
  <Static visible="FALSE" ID="IDC_IMG_NVAMD"  Left="IMG_LEFT_1" Top="ABOUT_ORDERHIGHT_IMG_6" Width="95" Height="95">
    <BKIMAGE  SOURCE="About\AMD.png" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </Static>
    <Static visible="FALSE" ID="IDC_IMG_NVIDIA"  Left="IMG_LEFT_1" Top="ABOUT_ORDERHIGHT_IMG_6" Width="95" Height="95">
    <BKIMAGE  SOURCE="About\NV-Kepler.png" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </Static>


  <Static ID="IDC_IMG_OPENCL"  Left="IMG_LEFT_2" Top="ABOUT_ORDERHIGHT_IMG_6" Width="95" Height="95">
    <BKIMAGE  SOURCE="About\OpenCL.png" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </Static>
  <Static visible="FALSE" ID="IDC_IMG_ULTRAHD"  Left="IMG_LEFT_3" Top="ABOUT_ORDERHIGHT_IMG_6" Width="95" Height="95">
    <BKIMAGE  SOURCE="About\4K.png" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </Static>
  
  
  <BUTTON ID="IDC_BTN_ABOUT_UPGRADE" STYLE="BUTTON_STYLE_GENERAL" left="34" top="-40" width="122" height="26"/>
  <BUTTON ID="IDC_BTN_ABOUT_REGISTER" STYLE="BUTTON_STYLE_GENERAL" left="173" top="-40" width="122" height="26"/>
  <BUTTON ID="IDC_BTN_ABOUT_CLOSE" STYLE="BUTTON_STYLE_GENERAL" left="483" top="-40" width="122" height="26"/>

</VIEW>